<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b67094">  <td>23/01/27 22:11:24</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminAreaDemo.logOut()[pri:5, instance:TestMethod.AdminAreaDemo@19d37183]">logOut</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="b67094">  <td>23/01/27 22:10:31</td>   <td>-53727</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminAreaDemo.login()[pri:1, instance:TestMethod.AdminAreaDemo@19d37183]">login</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="b67094">  <td>23/01/27 22:10:33</td>   <td>-51600</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminAreaDemo.manfacturers(java.lang.String, java.lang.String)[pri:4, instance:TestMethod.AdminAreaDemo@19d37183]">manfacturers</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="b67094">  <td>23/01/27 22:10:53</td>   <td>-31521</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminAreaDemo.manfacturers(java.lang.String, java.lang.String)[pri:4, instance:TestMethod.AdminAreaDemo@19d37183]">manfacturers</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="b67094">  <td>23/01/27 22:10:31</td>   <td>-53402</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminAreaDemo.product()[pri:3, instance:TestMethod.AdminAreaDemo@19d37183]">product</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="b67094">  <td>23/01/27 22:10:19</td>   <td>-65441</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AdminAreaDemo.setUp()[pri:0, instance:TestMethod.AdminAreaDemo@19d37183]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="b67094">  <td>23/01/27 22:11:24</td>   <td>66</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AdminAreaDemo.tearDown()[pri:0, instance:TestMethod.AdminAreaDemo@19d37183]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
</table>
